* {
    font-family: 'WT Gothic';
    color: #fff;
}

body {
    margin: 0;
  background: #fdfcfe;
}

.wt-main {
    max-width: 1200px;
    margin: 20px auto 40px auto;
}

.wt-banner {
    overflow: hidden;
    position: relative;
    max-height: 300px;
    border-radius: 10px;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
    background: rgb(32,74,228);
}
.wt-banner img {
  width:100%;
  margin-top:-50px;
}

.wt-banner .wt-txt {
    position: absolute;
    width: 80%;
    max-width: 400px;
    height: 5.5em;
    text-align: left;
    padding-left:10%;
    font-size: 2.6rem;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto 0 auto 0;
}

.wt-banner .wt-txt h1 {
    margin: 0;
  font-weight: 500;
  line-height: 1.1;
}

.wt-main .wt-links {
    margin: 0 auto;

    display: grid;

    grid-template-columns: 1fr;
    gap: 10px;

    padding-top: 2rem;

}

@media (min-width: 768px) {
    .wt-main .wt-links {
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 991px) {
    .wt-main .wt-links {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 20px;
    }
}

@media (min-width: 1201px) {
    .wt-main .wt-links {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.wt-main .wt-links .wt-card-link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-shadow: 0 0 10px 0px rgba(0,0,0,0.1);
    background-color: #FFFFFF;
    border-radius: 3px;
    padding: 2em 1em;

    text-align: center;
}

.wt-main .wt-links .wt-card-link .wt-icon img {
  max-width: 80px;
  max-height:50px;
  padding: 0 auto;
}

.wt-main .wt-links .wt-card-link .wt-txt {
    font-size: 1.5rem;
    padding: 0.5em 0.2em 1em 0.2em;
  line-height:1;
  color:#000000;
  font-weight: 500;
}

.wt-main .wt-links .wt-card-link .wt-btn a {
    width: 175px;
    margin: 0 auto;
    background: rgb(32,74,228);
    background: linear-gradient(130deg, rgba(32,74,228,1) 25%, rgba(216,89,51,1) 75%);
    border-radius: 5px;
    display: block;
    text-transform: none;
    color: #fff;
    padding: 1rem 0;
    cursor: pointer;
    text-decoration: none;
    font-family: 'WT Gothic';
    font-weight: bolder;
    transition: all .3s ease-in-out;
}

.wt-main .wt-links .wt-card-link .wt-btn a:hover {
    opacity: 0.7;
}

.wt-main .wt-links .wt-card-link .wt-btn a:visited {
    color: #fff;
}

.wt-main .wt-back {
  text-align: right;
  font-weight: 600;
  margin: 30px 10px 0 0;
}
.wt-main .wt-back a {
  color: rgb(32,74,228);
  font-size: 1.4em;
  text-decoration: none;
  transition: all .3s ease-in-out;
}
.wt-main .wt-back a:hover {
  color: rgb(216,89,51);
}